Subject: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Dec 2015 21:25:30 +0200

> Date: Sat, 19 Dec 2015 21:21:32 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > From: Glenn Morris <[email-masked]>
> > Cc: [email-masked],  [email-masked]
> > Date: Sat, 19 Dec 2015 14:16:19 -0500
> > 
> > Actually I see Emacs has a font called fixed-width that does exactly that.

Do you mean the fixed-pitch _face_?  I don't think I see the
fixed-width font.

> > So my simple suggestion for fixing this issue:
> > 
> >   Info-quoted and tex-verbatim face should inherit from fixed-width by default.

Here you mean a face, not a font, and again I don't see any face named
fixed-width.  What am I missing?